<?php
return array (
  // 'ADMIN_ADMININDEX_ADD' => '添加用户',
  // 'ADMIN_ADMININDEX_ADDPOST' => '用户添加保存',
  // 'ADMIN_ADMININDEX_BAN' => '拉黑用户',
  // 'ADMIN_ADMININDEX_CANCELBAN' => '启用',
  // 'ADMIN_ADMININDEX_CANCELLIVEBAN' => '解封直播间',
  // 'ADMIN_ADMININDEX_DEL' => '删除用户',
  // 'ADMIN_ADMININDEX_EDIT' => '编辑用户',
  // 'ADMIN_ADMININDEX_EDITPOST' => '用户编辑提交',
  // 'ADMIN_ADMININDEX_SETBAN' => '设置用户禁用时间',
  // 'ADMIN_ADMININDEX_SETHOT' => '设置热门',
  // 'ADMIN_ADMININDEX_SETRECOMMEND' => '推荐用户',
  // 'ADMIN_ADMININDEX_SETSUPER' => '设置超管',
  // 'ADMIN_ADMININDEX_SETZOMBIE' => '开启/关闭僵尸粉',
  // 'ADMIN_ADMININDEX_SETZOMBIEALL' => '一键开启/关闭僵尸粉',
  // 'ADMIN_ADMININDEX_SETZOMBIEP' => '设置僵尸粉',
  // 'ADMIN_ADMININDEX_SETZOMBIEPALL' => '批量设置/取消僵尸粉',
  // 'ADMIN_ADMINLOG_DEL' => '删除操作日志',
  // 'ADMIN_ADMINLOG_EXPORT' => '导出操作日志',
  // 'ADMIN_ADMINLOG_INDEX' => '操作日志',
  // 'ADMIN_ADVERT_ADD' => '添加',
  // 'ADMIN_ADVERT_ADDPOST' => '添加保存',
  // 'ADMIN_ADVERT_DEFAULT' => '广告视频管理',
  // 'ADMIN_ADVERT_DEL' => '删除',
  // 'ADMIN_ADVERT_EDIT' => '编辑',
  // 'ADMIN_ADVERT_EDITPOST' => '编辑提交',
  // 'ADMIN_ADVERT_INDEX' => '广告视频列表',
  // 'ADMIN_ADVERT_LISTSORDERS' => '排序',
  // 'ADMIN_ADVERT_LOWERVIDEO' => '下架广告视频列表',
  // 'ADMIN_ADVERT_SETXIAJIA' => '下架',
  // 'ADMIN_ADVERT_SET_SHANGJIA' => '上架',
  // 'ADMIN_AGENT_DEFAULT' => '邀请奖励',
  // 'ADMIN_AGENT_INDEX' => '邀请关系',
  // 'ADMIN_AGENT_INDEX2' => '邀请收益',
  // 'ADMIN_APP_INDEX' => '应用管理',
  // 'ADMIN_APP_INSTALL' => '应用安装',
  // 'ADMIN_APP_UNINSTALL' => '卸载应用',
  // 'ADMIN_APP_UPDATE' => '应用更新',
  // 'ADMIN_APPSTORE_APPS' => '应用市场',
  // 'ADMIN_APPSTORE_PLUGINS' => '插件市场',
  // 'ADMIN_AUTH_DEL' => '删除身份认证',
  // 'ADMIN_AUTH_EDIT' => '编辑身份认证',
  // 'ADMIN_AUTH_EDITPOST' => '身份认证编辑提交',
  // 'ADMIN_AUTH_INDEX' => '身份认证',
  // 'ADMIN_BALANCE_ADD' => '添加',
  // 'ADMIN_BALANCE_ADDPOST' => '添加保存',
  // 'ADMIN_BALANCE_EXPORT' => '导出',
  // 'ADMIN_BALANCE_INDEX' => '余额手动充值',
  // 'ADMIN_BUYERADDRESS_DEL' => '删除',
  // 'ADMIN_BUYERADDRESS_INDEX' => '收货地址管理',
  // 'ADMIN_CAR_ADD' => '添加',
  // 'ADMIN_CAR_ADDPOST' => '添加保存',
  // 'ADMIN_CAR_DEFAULT' => '道具管理',
  // 'ADMIN_CAR_DEL' => '删除',
  // 'ADMIN_CAR_EDIT' => '编辑',
  // 'ADMIN_CAR_EDITPOST' => '编辑提交',
  // 'ADMIN_CAR_INDEX' => '坐骑列表',
  // 'ADMIN_CAR_LISTORDER' => '排序',
  // 'ADMIN_CASH_EDIT' => '编辑',
  // 'ADMIN_CASH_EDITPOST' => '编辑提交',
  // 'ADMIN_CASH_EXPORT' => '导出',
  // 'ADMIN_CASH_INDEX' => '云票提现记录',
  // 'ADMIN_CHARGE_EXPORT' => '导出',
  // 'ADMIN_CHARGE_INDEX' => '钻石充值记录',
  // 'ADMIN_CHARGE_SETPAY' => '确认支付',
  // 'ADMIN_CHARGERULES_ADD' => '添加',
  // 'ADMIN_CHARGERULES_ADDPOST' => '添加保存',
  // 'ADMIN_CHARGERULES_DEFAULT' => '充值规则管理',
  // 'ADMIN_CHARGERULES_DEL' => '删除',
  // 'ADMIN_CHARGERULES_EDIT' => '编辑',
  // 'ADMIN_CHARGERULES_EDITPOST' => '编辑提交',
  // 'ADMIN_CHARGERULES_FIRSTCHARGE' => '首充规则列表',
  // 'ADMIN_CHARGERULES_INDEX' => '普通充值规则列表',
  // 'ADMIN_CHARGERULES_LISTORDER' => '排序',
  // 'ADMIN_COINRECORD_EXPORT' => '导出',
  // 'ADMIN_COINRECORD_INDEX' => '钻石消费记录',
  // 'ADMIN_DYNAMIC_DEFAULT' => '动态管理',
  // 'ADMIN_DYNAMIC_DEL' => '删除动态',
  // 'ADMIN_DYNAMIC_INDEX' => '审核通过列表',
  // 'ADMIN_DYNAMIC_LOWER' => '下架列表',
  // 'ADMIN_DYNAMIC_NOPASS' => '未审核通过',
  // 'ADMIN_DYNAMIC_SEE' => '查看动态内容',
  // 'ADMIN_DYNAMIC_SETDEL' => '上/下架动态',
  // 'ADMIN_DYNAMIC_SETRECOM' => '设置推荐值',
  // 'ADMIN_DYNAMIC_SETSTATUS' => '通过/拒绝',
  // 'ADMIN_DYNAMIC_WAIT' => '等待审核列表',
  // 'ADMIN_DYNAMICCOM_DEL' => '删除动态评论',
  // 'ADMIN_DYNAMICCOM_INDEX' => '动态评论列表',
  // 'ADMIN_DYNAMICLABEL_ADD' => '添加话题标签',
  // 'ADMIN_DYNAMICLABEL_ADDPOST' => '动态话题标签添加保存',
  // 'ADMIN_DYNAMICLABEL_DEFAULT' => '动态列表',
  // 'ADMIN_DYNAMICLABEL_DEL' => '删除动态话题标签',
  // 'ADMIN_DYNAMICLABEL_EDIT' => '动态话题标签编辑',
  // 'ADMIN_DYNAMICLABEL_EDITPOST' => '动态话题标签编辑提交',
  // 'ADMIN_DYNAMICLABEL_INDEX' => '动态话题标签',
  // 'ADMIN_DYNAMICLABEL_LISTSORDERS' => '动态话题标签排序',
  // 'ADMIN_DYNAMICLABEL_SETRECOMMEND' => '动态话题标签推荐',
  // 'ADMIN_DYNAMICREPOT_DEL' => '删除',
  // 'ADMIN_DYNAMICREPOT_INDEX' => '动态举报列表',
  // 'ADMIN_DYNAMICREPOT_SETSTATUS' => '标记处理',
  // 'ADMIN_DYNAMICREPOTCAT_ADD' => '添加',
  // 'ADMIN_DYNAMICREPOTCAT_ADDPOST' => '添加保存',
  // 'ADMIN_DYNAMICREPOTCAT_DEL' => '删除',
  // 'ADMIN_DYNAMICREPOTCAT_EDIT' => '编辑',
  // 'ADMIN_DYNAMICREPOTCAT_EDITPOST' => '编辑保存',
  // 'ADMIN_DYNAMICREPOTCAT_INDEX' => '动态举报类型',
  // 'ADMIN_DYNAMICREPOTCAT_LISTORDER' => '排序',
  // 'ADMIN_EXPRESS_ADD' => '添加',
  // 'ADMIN_EXPRESS_ADDPOST' => '添加保存',
  // 'ADMIN_EXPRESS_DEL' => '删除',
  // 'ADMIN_EXPRESS_EDIT' => '编辑',
  // 'ADMIN_EXPRESS_EDITPOST' => '编辑提交',
  // 'ADMIN_EXPRESS_INDEX' => '物流公司列表',
  // 'ADMIN_EXPRESS_LISTORDER' => '排序',
  // 'ADMIN_FAMILY_CASH' => '提现记录',
  // 'ADMIN_FAMILY_DEFAULT' => '家族管理',
  // 'ADMIN_FAMILY_DEL' => '删除',
  // 'ADMIN_FAMILY_DISABLE' => '禁用',
  // 'ADMIN_FAMILY_EDIT' => '编辑',
  // 'ADMIN_FAMILY_EDITPOST' => '编辑提交',
  // 'ADMIN_FAMILY_ENABLE' => '启用',
  // 'ADMIN_FAMILY_INDEX' => '家族列表',
  // 'ADMIN_FAMILY_PROFIT' => '收益',
  // 'ADMIN_FAMILYUSER_ADD' => '添加',
  // 'ADMIN_FAMILYUSER_ADDPOST' => '添加保存',
  // 'ADMIN_FAMILYUSER_APPLYEDIT' => '审核',
  // 'ADMIN_FAMILYUSER_APPLYEDITPOST' => '审核提交',
  // 'ADMIN_FAMILYUSER_DEL' => '删除',
  // 'ADMIN_FAMILYUSER_DELAPPLY' => '删除申请',
  // 'ADMIN_FAMILYUSER_DIVIDEAPPLY' => '成员分成申请',
  // 'ADMIN_FAMILYUSER_EDIT' => '编辑',
  // 'ADMIN_FAMILYUSER_EDITPOST' => '编辑提交',
  // 'ADMIN_FAMILYUSER_INDEX' => '成员列表',
  // 'ADMIN_FEEDBACK_DEL' => '删除',
  // 'ADMIN_FEEDBACK_INDEX' => '用户反馈',
  // 'ADMIN_FEEDBACK_SETSTATUS' => '标记处理',
  // 'ADMIN_FINANCE_DEFAULT' => '财务管理',
  // 'ADMIN_GAME_DEFAULT' => '星球探宝',
  // 'ADMIN_GAME_DEFAULT1' => '幸运大转盘',
  // 'ADMIN_GAME_INDEX' => '游戏记录',
  // 'ADMIN_GAME_INDEX2' => '游戏详情',
  // 'ADMIN_GAME_XQTBADD' => '添加奖品',
  // 'ADMIN_GAME_XQTBADDPOST' => '添加保存',
  // 'ADMIN_GAME_XQTBDEL' => '删除',
  // 'ADMIN_GAME_XQTBEDIT' => '编辑奖品',
  // 'ADMIN_GAME_XQTBEDITPOST' => '编辑提交',
  // 'ADMIN_GAME_XQTBGIFT' => '奖品列表',
  // 'ADMIN_GAME_XQTBLISTORDER' => '排序',
  // 'ADMIN_GAME_XQTBWINLIST' => '中奖记录',
  // 'ADMIN_GAME_XYDZPGIFT' => '奖品列表',
  // 'ADMIN_GAME_XYDZPWINLIST' => '中奖记录',
  // 'ADMIN_GIFT_ADD' => '添加礼物',
  // 'ADMIN_GIFT_ADDPOST' => '添加礼物保存',
  // 'ADMIN_GIFT_DEL' => '删除礼物',
  // 'ADMIN_GIFT_EDIT' => '编辑礼物',
  // 'ADMIN_GIFT_EDITPOST' => '编辑礼物提交',
  // 'ADMIN_GIFT_INDEX' => '礼物管理',
  // 'ADMIN_GIFT_LISTORDER' => '礼物排序',
  // 'ADMIN_GIFT_PLAT' => '礼物全站飘屏',
  // 'ADMIN_GOODSCLASS_INDEX' => '商品分类管理',
  // 'ADMIN_GOODSORDER_INDEX' => '商品订单列表',
  // 'ADMIN_GOODSORDER_INFO' => '订单详情',
  // 'ADMIN_GOODSORDER_SETEXPRESS' => '填写物流信息',
  // 'ADMIN_GOODSORDER_SETEXPRESSPOST' => '填写物流信息提交',
  // 'ADMIN_GUARD_ADD' => '添加',
  // 'ADMIN_GUARD_ADDPOST' => '添加保存',
  // 'ADMIN_GUARD_DEL' => '删除',
  // 'ADMIN_GUARD_EDIT' => '编辑',
  // 'ADMIN_GUARD_EDITPOST' => '编辑提交',
  // 'ADMIN_GUARD_INDEX' => '守护管理',
  // 'ADMIN_GUARD_LISTORDER' => '排序',
  // 'ADMIN_GUIDE_ADD' => '添加引导页',
  // 'ADMIN_GUIDE_ADDPOST' => '引导页添加保存',
  // 'ADMIN_GUIDE_DEL' => '引导页删除',
  // 'ADMIN_GUIDE_EDIT' => '引导页编辑',
  // 'ADMIN_GUIDE_EDITPOST' => '引导页编辑保存',
  // 'ADMIN_GUIDE_INDEX' => '引导页管理',
  // 'ADMIN_GUIDE_LISTORDER' => '引导页排序',
  // 'ADMIN_GUIDE_SET' => '引导页',
  // 'ADMIN_GUIDE_SETPOST' => '引导页设置保存',
  // 'ADMIN_HOOK_INDEX' => '钩子管理',
  // 'ADMIN_HOOK_PLUGINLISTORDER' => '钩子插件排序',
  // 'ADMIN_HOOK_PLUGINS' => '钩子插件管理',
  // 'ADMIN_HOOK_SYNC' => '同步钩子',
  // 'ADMIN_IMPRESSION_ADD' => '添加标签',
  // 'ADMIN_IMPRESSION_ADDPOST' => '标签添加保存',
  // 'ADMIN_IMPRESSION_DEL' => '删除标签',
  // 'ADMIN_IMPRESSION_EDIT' => '编辑标签',
  // 'ADMIN_IMPRESSION_EDITPOST' => '标签修改保存',
  // 'ADMIN_IMPRESSION_INDEX' => '标签管理',
  // 'ADMIN_IMPRESSION_LISTORDER' => '标签排序',
  // 'ADMIN_INDEX_DEFAULT' => '游戏管理',
  // 'ADMIN_JACKPOT_ADD' => '添加奖池等级',
  // 'ADMIN_JACKPOT_ADDPOST' => '奖池等级添加提交',
  // 'ADMIN_JACKPOT_DEL' => '删除奖池等级',
  // 'ADMIN_JACKPOT_EDIT' => '编辑奖池等级',
  // 'ADMIN_JACKPOT_EDITPOST' => '奖池等级编辑提交',
  // 'ADMIN_JACKPOT_INDEX' => '奖池等级',
  // 'ADMIN_JACKPOT_SET' => '奖池管理',
  // 'ADMIN_JACKPOT_SETPOST' => '奖池设置提交',
  // 'ADMIN_JACKPOTRATE_ADD' => '添加奖池中奖',
  // 'ADMIN_JACKPOTRATE_ADDPOST' => '奖池中奖添加保存',
  // 'ADMIN_JACKPOTRATE_DEL' => '删除奖池中奖',
  // 'ADMIN_JACKPOTRATE_EDIT' => '编辑奖池中奖',
  // 'ADMIN_JACKPOTRATE_EDITPOST' => '奖池中奖编辑提交',
  // 'ADMIN_JACKPOTRATE_INDEX' => '奖池中奖设置',
  // 'ADMIN_LEVEL_ADD' => '添加',
  // 'ADMIN_LEVEL_ADDPOST' => '添加保存',
  // 'ADMIN_LEVEL_DEFAULT' => '等级管理',
  // 'ADMIN_LEVEL_DEL' => '删除',
  // 'ADMIN_LEVEL_EDIT' => '编辑',
  // 'ADMIN_LEVEL_EDITPOST' => '编辑提交',
  // 'ADMIN_LEVEL_INDEX' => '用户等级列表',
  // 'ADMIN_LEVELANCHOR_ADD' => '添加',
  // 'ADMIN_LEVELANCHOR_ADDPOST' => '添加保存',
  // 'ADMIN_LEVELANCHOR_DEL' => '删除',
  // 'ADMIN_LEVELANCHOR_EDIT' => '编辑',
  // 'ADMIN_LEVELANCHOR_EDITPOST' => '编辑提交',
  // 'ADMIN_LEVELANCHOR_INDEX' => '主播等级列表',
  // 'ADMIN_LIANG_ADD' => '添加',
  // 'ADMIN_LIANG_ADDPOST' => '添加保存',
  // 'ADMIN_LIANG_DEL' => '删除',
  // 'ADMIN_LIANG_EDIT' => '编辑',
  // 'ADMIN_LIANG_EDITPOST' => '编辑提交',
  // 'ADMIN_LIANG_INDEX' => '靓号列表',
  // 'ADMIN_LIANG_LISTORDER' => '排序',
  // 'ADMIN_LIANG_SETSTATUS' => '修改状态',
  // 'ADMIN_LINK_ADD' => '添加友情链接',
  // 'ADMIN_LINK_ADDPOST' => '添加友情链接提交保存',
  // 'ADMIN_LINK_DELETE' => '删除友情链接',
  // 'ADMIN_LINK_EDIT' => '编辑友情链接',
  // 'ADMIN_LINK_EDITPOST' => '编辑友情链接提交保存',
  // 'ADMIN_LINK_INDEX' => '友情链接',
  // 'ADMIN_LINK_LISTORDER' => '友情链接排序',
  // 'ADMIN_LINK_TOGGLE' => '友情链接显示隐藏',
  // 'ADMIN_LIVE_DEFAULT' => '直播管理',
  // 'ADMIN_LIVEBAN_DEL' => '删除禁播记录',
  // 'ADMIN_LIVEBAN_INDEX' => '禁播管理',
  // 'ADMIN_LIVECLASS_ADD' => '添加直播分类',
  // 'ADMIN_LIVECLASS_ADDPOST' => '直播分类添加保存',
  // 'ADMIN_LIVECLASS_DEL' => '删除直播分类',
  // 'ADMIN_LIVECLASS_EDIT' => '编辑直播分类',
  // 'ADMIN_LIVECLASS_EDITPOST' => '直播分类编辑提交',
  // 'ADMIN_LIVECLASS_INDEX' => '直播分类列表',
  // 'ADMIN_LIVECLASS_LISTORDER' => '直播分类排序',
  // 'ADMIN_LIVEING_ADD' => '添加直播列表',
  // 'ADMIN_LIVEING_ADDPOST' => '直播列表添加保存',
  // 'ADMIN_LIVEING_DEL' => '删除直播列表',
  // 'ADMIN_LIVEING_EDIT' => '编辑直播列表',
  // 'ADMIN_LIVEING_EDITPOST' => '直播列表编辑保存',
  // 'ADMIN_LIVEING_INDEX' => '直播列表',
  // 'ADMIN_LIVEKICK_DEL' => '删除踢人记录',
  // 'ADMIN_LIVEKICK_INDEX' => '踢人管理',
  // 'ADMIN_LIVERECORD_DEL' => '删除直播记录',
  // 'ADMIN_LIVERECORD_INDEX' => '直播记录',
  // 'ADMIN_LIVESHUT_DEL' => '删除禁言记录',
  // 'ADMIN_LIVESHUT_INDEX' => '禁言管理',
  // 'ADMIN_LOGINBONUS_EDIT' => '编辑',
  // 'ADMIN_LOGINBONUS_EDITPOST' => '编辑提交',
  // 'ADMIN_LOGINBONUS_INDEX' => '登录奖励',
  // 'ADMIN_LOGINBONUS_INDEX2' => '奖励记录',
  // 'ADMIN_LUCKRATE_ADD' => '添加礼物中奖',
  // 'ADMIN_LUCKRATE_ADDPOST' => '礼物中奖添加保存',
  // 'ADMIN_LUCKRATE_DEL' => '删除中奖设置记录',
  // 'ADMIN_LUCKRATE_EDIT' => '编辑礼物中奖设置',
  // 'ADMIN_LUCKRATE_EDITPOST' => '中奖设置编辑提交',
  // 'ADMIN_LUCKRATE_INDEX' => '幸运礼物中奖设置',
  // 'ADMIN_MAILER_INDEX' => '邮箱配置',
  // 'ADMIN_MAILER_INDEXPOST' => '邮箱配置提交保存',
  // 'ADMIN_MAILER_TEMPLATE' => '邮件模板',
  // 'ADMIN_MAILER_TEMPLATEPOST' => '邮件模板提交',
  // 'ADMIN_MAILER_TEST' => '邮件发送测试',
  // 'ADMIN_MANUAL_ADD' => '添加',
  // 'ADMIN_MANUAL_ADDPOST' => '添加保存',
  // 'ADMIN_MANUAL_EXPORT' => '导出',
  // 'ADMIN_MANUAL_INDEX' => '手动充值钻石',
  // 'ADMIN_MENU_ADD' => '后台菜单添加',
  // 'ADMIN_MENU_ADDPOST' => '后台菜单添加提交保存',
  // 'ADMIN_MENU_DELETE' => '后台菜单删除',
  // 'ADMIN_MENU_EDIT' => '后台菜单编辑',
  // 'ADMIN_MENU_EDITPOST' => '后台菜单编辑提交保存',
  // 'ADMIN_MENU_GETACTIONS' => '导入新后台菜单',
  // 'ADMIN_MENU_INDEX' => '后台菜单',
  // 'ADMIN_MENU_LISTORDER' => '后台菜单排序',
  // 'ADMIN_MENU_LISTS' => '所有菜单',
  // 'ADMIN_MONITOR_FULL' => '大屏',
  // 'ADMIN_MONITOR_INDEX' => '直播监控',
  // 'ADMIN_MONITOR_STOP' => '强制关播',
  // 'ADMIN_MUSIC_ADD' => '添加音乐',
  // 'ADMIN_MUSIC_ADDPOST' => '添加保存',
  // 'ADMIN_MUSIC_CANCELDEL' => '取消删除',
  // 'ADMIN_MUSIC_DEL' => '删除',
  // 'ADMIN_MUSIC_EDIT' => '修改音乐',
  // 'ADMIN_MUSIC_EDITPOST' => '修改提交',
  // 'ADMIN_MUSIC_INDEX' => '音乐管理',
  // 'ADMIN_MUSIC_LISTEN' => '聆听',
  // 'ADMIN_MUSICCAT_ADD' => '添加',
  // 'ADMIN_MUSICCAT_ADDPOST' => '添加保存',
  // 'ADMIN_MUSICCAT_CANCELDEL' => '取消删除',
  // 'ADMIN_MUSICCAT_DEL' => '删除',
  // 'ADMIN_MUSICCAT_EDIT' => '编辑',
  // 'ADMIN_MUSICCAT_EDITPOST' => '编辑提交',
  // 'ADMIN_MUSICCAT_INDEX' => '音乐分类',
  // 'ADMIN_MUSICCAT_LISTORDER' => '排序',
  // 'ADMIN_NAV_ADD' => '添加导航',
  // 'ADMIN_NAV_ADDPOST' => '添加导航提交保存',
  // 'ADMIN_NAV_DELETE' => '删除导航',
  // 'ADMIN_NAV_EDIT' => '编辑导航',
  // 'ADMIN_NAV_EDITPOST' => '编辑导航提交保存',
  // 'ADMIN_NAV_INDEX' => '导航管理',
  // 'ADMIN_NAVMENU_ADD' => '添加导航菜单',
  // 'ADMIN_NAVMENU_ADDPOST' => '添加导航菜单提交保存',
  // 'ADMIN_NAVMENU_DELETE' => '删除导航菜单',
  // 'ADMIN_NAVMENU_EDIT' => '编辑导航菜单',
  // 'ADMIN_NAVMENU_EDITPOST' => '编辑导航菜单提交保存',
  // 'ADMIN_NAVMENU_INDEX' => '导航菜单',
  // 'ADMIN_NAVMENU_LISTORDER' => '导航菜单排序',
  // 'ADMIN_NOTE_DEFAULT' => '消息管理',
  // 'ADMIN_PAIDPROGRAM_APPLYDEL' => '删除',
  // 'ADMIN_PAIDPROGRAM_APPLYEDIT' => '编辑',
  // 'ADMIN_PAIDPROGRAM_APPLYEDITPOST' => '编辑提交',
  // 'ADMIN_PAIDPROGRAM_APPLYLIST' => '申请列表',
  // 'ADMIN_PAIDPROGRAM_DEFAULT' => '付费内容管理',
  // 'ADMIN_PAIDPROGRAM_DEL' => '删除',
  // 'ADMIN_PAIDPROGRAM_EDIT' => '编辑',
  // 'ADMIN_PAIDPROGRAM_EDITPOST' => '编辑提交',
  // 'ADMIN_PAIDPROGRAM_EXPORT' => '导出',
  // 'ADMIN_PAIDPROGRAM_INDEX' => '付费内容列表',
  // 'ADMIN_PAIDPROGRAM_ORDERLIST' => '订单列表',
  // 'ADMIN_PAIDPROGRAM_SETPAY' => '确认支付',
  // 'ADMIN_PAIDPROGRAMCLASS_ADD' => '添加',
  // 'ADMIN_PAIDPROGRAMCLASS_ADDPOST' => '添加保存',
  // 'ADMIN_PAIDPROGRAMCLASS_DEL' => '删除',
  // 'ADMIN_PAIDPROGRAMCLASS_EDIT' => '编辑',
  // 'ADMIN_PAIDPROGRAMCLASS_EDITPOST' => '编辑提交',
  // 'ADMIN_PAIDPROGRAMCLASS_INDEX' => '付费内容分类',
  // 'ADMIN_PAIDPROGRAMCLASS_LISTORDER' => '排序',
  // 'ADMIN_PLATFORMREASON_ADD' => '添加',
  // 'ADMIN_PLATFORMREASON_ADDPOST' => '添加保存',
  // 'ADMIN_PLATFORMREASON_DEL' => '删除',
  // 'ADMIN_PLATFORMREASON_EDIT' => '编辑',
  // 'ADMIN_PLATFORMREASON_EDITPOST' => '编辑提交',
  // 'ADMIN_PLATFORMREASON_INDEX' => '平台介入退款原因',
  // 'ADMIN_PLATFORMREASON_LISTORDER' => '排序',
  // 'ADMIN_PLUGIN_DEFAULT' => '应用中心',
  // 'ADMIN_PLUGIN_INDEX' => '插件管理',
  // 'ADMIN_PLUGIN_INSTALL' => '插件安装',
  // 'ADMIN_PLUGIN_SETTING' => '插件设置',
  // 'ADMIN_PLUGIN_SETTINGPOST' => '插件设置提交',
  // 'ADMIN_PLUGIN_TOGGLE' => '插件启用禁用',
  // 'ADMIN_PLUGIN_UNINSTALL' => '卸载插件',
  // 'ADMIN_PLUGIN_UPDATE' => '插件更新',
  // 'ADMIN_PORTAL_DEFAULT' => '内容管理',
  // 'ADMIN_PUSH_ADD' => '添加',
  // 'ADMIN_PUSH_ADDPOST' => '添加保存',
  // 'ADMIN_PUSH_EXPORT' => '导出',
  // 'ADMIN_PUSH_INDEX' => '推送管理',
  // 'ADMIN_RBAC_AUTHORIZE' => '设置角色权限',
  // 'ADMIN_RBAC_AUTHORIZEPOST' => '角色授权提交',
  // 'ADMIN_RBAC_INDEX' => '角色管理',
  // 'ADMIN_RBAC_ROLEADD' => '添加角色',
  // 'ADMIN_RBAC_ROLEADDPOST' => '添加角色提交',
  // 'ADMIN_RBAC_ROLEDELETE' => '删除角色',
  // 'ADMIN_RBAC_ROLEEDIT' => '编辑角色',
  // 'ADMIN_RBAC_ROLEEDITPOST' => '编辑角色提交',
  // 'ADMIN_RECYCLEBIN_CLEAR' => '清空回收站',
  // 'ADMIN_RECYCLEBIN_DELETE' => '回收站彻底删除',
  // 'ADMIN_RECYCLEBIN_INDEX' => '回收站',
  // 'ADMIN_RECYCLEBIN_RESTORE' => '回收站还原',
  // 'ADMIN_RED_INDEX' => '红包管理',
  // 'ADMIN_RED_INDEX2' => '领取详情',
  // 'ADMIN_REFUNDLIST_EDIT' => '编辑',
  // 'ADMIN_REFUNDLIST_EDITPOST' => '编辑提交',
  // 'ADMIN_REFUNDLIST_INDEX' => '退款列表',
  // 'ADMIN_REFUNDLIST_PLATFORMEDIT' => '平台自营处理退款',
  // 'ADMIN_REFUNDLIST_PLATFORMEDITPOST' => '平台自营退款处理提交',
  // 'ADMIN_REFUNDREASON_ADD' => '添加',
  // 'ADMIN_REFUNDREASON_ADDPOST' => '添加保存',
  // 'ADMIN_REFUNDREASON_DEL' => '删除',
  // 'ADMIN_REFUNDREASON_EDIT' => '编辑',
  // 'ADMIN_REFUNDREASON_EDITPOST' => '编辑提交',
  // 'ADMIN_REFUNDREASON_INDEX' => '买家申请退货原因',
  // 'ADMIN_REFUNDREASON_LISTORDER' => '排序',
  // 'ADMIN_REFUSEREASON_ADD' => '添加',
  // 'ADMIN_REFUSEREASON_ADDPOST' => '添加保存',
  // 'ADMIN_REFUSEREASON_DEL' => '删除',
  // 'ADMIN_REFUSEREASON_EDIT' => '编辑',
  // 'ADMIN_REFUSEREASON_EDITPOST' => '编辑提交',
  // 'ADMIN_REFUSEREASON_INDEX' => '卖家拒绝退款原因',
  // 'ADMIN_REFUSEREASON_LISTORDER' => '排序',
  // 'ADMIN_REPORT_DEFAULT' => '用户举报管理',
  // 'ADMIN_REPORT_DEL' => '删除用户举报',
  // 'ADMIN_REPORT_INDEX' => '用户举报列表',
  // 'ADMIN_REPORT_SETSTATUS' => '标记处理',
  // 'ADMIN_REPORTCAT_ADD' => '添加举报分类',
  // 'ADMIN_REPORTCAT_ADDPOST' => '举报分类添加保存',
  // 'ADMIN_REPORTCAT_DEL' => '删除举报分类',
  // 'ADMIN_REPORTCAT_EDIT' => '编辑举报分类',
  // 'ADMIN_REPORTCAT_EDITPOST' => '举报分类编辑保存',
  // 'ADMIN_REPORTCAT_INDEX' => '举报分类',
  // 'ADMIN_REPORTCAT_LISTORDER' => '举报分类排序',
  // 'ADMIN_ROUTE_ADD' => '添加路由规则',
  // 'ADMIN_ROUTE_ADDPOST' => '添加路由规则提交',
  // 'ADMIN_ROUTE_BAN' => '路由规则禁用',
  // 'ADMIN_ROUTE_DELETE' => '路由规则删除',
  // 'ADMIN_ROUTE_EDIT' => '路由规则编辑',
  // 'ADMIN_ROUTE_EDITPOST' => '路由规则编辑提交',
  // 'ADMIN_ROUTE_INDEX' => 'URL美化',
  // 'ADMIN_ROUTE_LISTORDER' => '路由规则排序',
  // 'ADMIN_ROUTE_OPEN' => '路由规则启用',
  // 'ADMIN_ROUTE_SELECT' => '选择URL',
  // 'ADMIN_SCORERECORD_INDEX' => '积分记录',
  // 'ADMIN_SENDCODE_DEL' => '删除',
  // 'ADMIN_SENDCODE_EXPORT' => '导出',
  // 'ADMIN_SENDCODE_INDEX' => '验证码列表',
  // 'ADMIN_SETTING_CLEARCACHE' => '清除缓存',
  // 'ADMIN_SETTING_CONFIGPRI' => '私密设置',
  // 'ADMIN_SETTING_CONFIGPRIPOST' => '私密设置提交',
  // 'ADMIN_SETTING_DEFAULT' => '设置',
  // 'ADMIN_SETTING_PASSWORD' => '密码修改',
  // 'ADMIN_SETTING_PASSWORDPOST' => '密码修改提交',
  // 'ADMIN_SETTING_SITE' => '网站信息',
  // 'ADMIN_SETTING_SITEPOST' => '网站信息设置提交',
  // 'ADMIN_SETTING_UPLOAD' => '上传设置',
  // 'ADMIN_SETTING_UPLOADPOST' => '上传设置提交',
  // 'ADMIN_SHOP_DEFAULT' => '商城管理',
  // 'ADMIN_SHOPAPPLY_DEL' => '删除店铺申请',
  // 'ADMIN_SHOPAPPLY_EDIT' => '编辑店铺申请',
  // 'ADMIN_SHOPAPPLY_EDITPOST' => '店铺申请编辑提交',
  // 'ADMIN_SHOPAPPLY_INDEX' => '店铺申请',
  // 'ADMIN_SHOPAPPLY_PLATFORMEDIT' => '平台自营店铺',
  // 'ADMIN_SHOPAPPLY_PLATFORMEDITPOST' => '平台自营店铺编辑提交',
  // 'ADMIN_SHOPBOND_INDEX' => '店铺保证金',
  // 'ADMIN_SHOPBOND_SETSTATUS' => '处理',
  // 'ADMIN_SHOPCASH_EDIT' => '编辑',
  // 'ADMIN_SHOPCASH_EDITPOST' => '编辑提交',
  // 'ADMIN_SHOPCASH_EXPORT' => '导出',
  // 'ADMIN_SHOPCASH_INDEX' => '提现记录',
  // 'ADMIN_SHOPCATEGORY_DEL' => '删除',
  // 'ADMIN_SHOPCATEGORY_EDIT' => '编辑',
  // 'ADMIN_SHOPCATEGORY_EDITPOST' => '编辑提交',
  // 'ADMIN_SHOPCATEGORY_INDEX' => '经营类目申请',
  // 'ADMIN_SHOPGOODS_ADD' => '添加平台自营商品',
  // 'ADMIN_SHOPGOODS_ADDPOST' => '添加保存',
  // 'ADMIN_SHOPGOODS_COMMENTLIST' => '商品评论列表',
  // 'ADMIN_SHOPGOODS_DEL' => '删除',
  // 'ADMIN_SHOPGOODS_DELCOMMENT' => '删除商品评论',
  // 'ADMIN_SHOPGOODS_EDIT' => '商品审核/详情',
  // 'ADMIN_SHOPGOODS_EDITPOST' => '商品审核提交',
  // 'ADMIN_SHOPGOODS_INDEX' => '商品列表',
  // 'ADMIN_SHOPGOODS_PLATFORMEDIT' => '自营商品编辑',
  // 'ADMIN_SHOPGOODS_PLATFORMEDITPOST' => '自营商品编辑提交',
  // 'ADMIN_SHOPGOODS_SETLIVEISSHOW' => '设置/取消直播间展示',
  // 'ADMIN_SHOPGOODS_SETRECOM' => '推荐/取消推荐',
  // 'ADMIN_SHOPGOODS_SETSTATUS' => '上下架',
  // 'ADMIN_SLIDE_ADD' => '添加幻灯片',
  // 'ADMIN_SLIDE_ADDPOST' => '添加幻灯片提交',
  // 'ADMIN_SLIDE_DELETE' => '删除幻灯片',
  // 'ADMIN_SLIDE_EDIT' => '编辑幻灯片',
  // 'ADMIN_SLIDE_EDITPOST' => '编辑幻灯片提交',
  // 'ADMIN_SLIDE_INDEX' => '幻灯片管理',
  // 'ADMIN_SLIDEITEM_ADD' => '幻灯片页面添加',
  // 'ADMIN_SLIDEITEM_ADDPOST' => '幻灯片页面添加提交',
  // 'ADMIN_SLIDEITEM_BAN' => '幻灯片页面隐藏',
  // 'ADMIN_SLIDEITEM_CANCELBAN' => '幻灯片页面显示',
  // 'ADMIN_SLIDEITEM_DELETE' => '幻灯片页面删除',
  // 'ADMIN_SLIDEITEM_EDIT' => '幻灯片页面编辑',
  // 'ADMIN_SLIDEITEM_EDITPOST' => '幻灯片页面编辑提交',
  // 'ADMIN_SLIDEITEM_INDEX' => '幻灯片页面列表',
  // 'ADMIN_SLIDEITEM_LISTORDER' => '幻灯片页面排序',
  // 'ADMIN_STICKER_ADD' => '添加贴纸',
  // 'ADMIN_STICKER_ADDPOST' => '贴纸添加保存',
  // 'ADMIN_STICKER_DEL' => '删除贴纸',
  // 'ADMIN_STICKER_EDIT' => '编辑贴纸',
  // 'ADMIN_STICKER_EDITPOST' => '贴纸编辑提交',
  // 'ADMIN_STICKER_INDEX' => '贴纸管理',
  // 'ADMIN_STICKER_LISTORDER' => '贴纸排序',
  // 'ADMIN_STORAGE_INDEX' => '文件存储',
  // 'ADMIN_STORAGE_SETTINGPOST' => '文件存储设置提交',
  // 'ADMIN_SYSTEM_INDEX' => '直播间消息',
  // 'ADMIN_SYSTEM_SEND' => '发送',
  // 'ADMIN_THEME_ACTIVE' => '启用模板',
  // 'ADMIN_THEME_DATASOURCE' => '模板文件设置数据源',
  // 'ADMIN_THEME_DESIGN' => '模板设计',
  // 'ADMIN_THEME_FILEARRAYDATA' => '模板文件数组数据列表',
  // 'ADMIN_THEME_FILEARRAYDATADELETE' => '模板文件数组数据删除',
  // 'ADMIN_THEME_FILEARRAYDATAEDIT' => '模板文件数组数据添加编辑',
  // 'ADMIN_THEME_FILEARRAYDATAEDITPOST' => '模板文件数组数据添加编辑提交保存',
  // 'ADMIN_THEME_FILES' => '模板文件列表',
  // 'ADMIN_THEME_FILESETTING' => '模板文件设置',
  // 'ADMIN_THEME_INDEX' => '模板管理',
  // 'ADMIN_THEME_INSTALL' => '安装模板',
  // 'ADMIN_THEME_INSTALLTHEME' => '模板安装',
  // 'ADMIN_THEME_SETTINGPOST' => '模板文件编辑提交保存',
  // 'ADMIN_THEME_UNINSTALL' => '卸载模板',
  // 'ADMIN_THEME_UPDATE' => '模板更新',
  // 'ADMIN_TURNTABLE_DEFAULT' => '大转盘',
  // 'ADMIN_TURNTABLE_EDIT' => '编辑',
  // 'ADMIN_TURNTABLE_EDITPOST' => '编辑提交',
  // 'ADMIN_TURNTABLE_INDEX' => '奖品管理',
  // 'ADMIN_TURNTABLE_INDEX2' => '转盘记录',
  // 'ADMIN_TURNTABLE_INDEX3' => '线下奖品',
  // 'ADMIN_TURNTABLE_SETSTATUS' => '处理',
  // 'ADMIN_TURNTABLECON_EDIT' => '编辑',
  // 'ADMIN_TURNTABLECON_EDITPOST' => '编辑提交',
  // 'ADMIN_TURNTABLECON_INDEX' => '价格管理',
  // 'ADMIN_TURNTABLECON_LISTORDER' => '排序',
  // 'ADMIN_USER_ADD' => '管理员添加',
  // 'ADMIN_USER_ADDPOST' => '管理员添加提交',
  // 'ADMIN_USER_BAN' => '停用管理员',
  // 'ADMIN_USER_CANCELBAN' => '启用管理员',
  // 'ADMIN_USER_DEFAULT' => '管理组',
  // 'ADMIN_USER_DELETE' => '管理员删除',
  // 'ADMIN_USER_EDIT' => '管理员编辑',
  // 'ADMIN_USER_EDITPOST' => '管理员编辑提交',
  // 'ADMIN_USER_INDEX' => '管理员',
  // 'ADMIN_USER_USERINFO' => '个人信息',
  // 'ADMIN_USER_USERINFOPOST' => '管理员个人信息修改提交',
  // 'ADMIN_VIDEO_ADD' => '添加视频',
  // 'ADMIN_VIDEO_ADDPOST' => '添加保存',
  // 'ADMIN_VIDEO_BATCHPASS' => '批量通过',
  // 'ADMIN_VIDEO_BATCHREJECT' => '批量拒绝',
  // 'ADMIN_VIDEO_DEFAULT' => '视频列表管理',
  // 'ADMIN_VIDEO_DEL' => '删除视频',
  // 'ADMIN_VIDEO_EDIT' => '编辑视频',
  // 'ADMIN_VIDEO_EDITPOST' => '编辑提交',
  // 'ADMIN_VIDEO_INDEX' => '审核通过列表',
  // 'ADMIN_VIDEO_LOWER' => '下架视频列表',
  // 'ADMIN_VIDEO_NOPASS' => '未通过列表',
  // 'ADMIN_VIDEO_SEE' => '查看视频',
  // 'ADMIN_VIDEO_SETDEL' => '上/下架视频',
  // 'ADMIN_VIDEO_SETSTATUS' => '审核',
  // 'ADMIN_VIDEO_WAIT' => '待审核列表',
  // 'ADMIN_VIDEOCLASS_ADD' => '添加',
  // 'ADMIN_VIDEOCLASS_ADDPOST' => '添加保存',
  // 'ADMIN_VIDEOCLASS_DEFAULT' => '视频管理',
  // 'ADMIN_VIDEOCLASS_DEL' => '删除',
  // 'ADMIN_VIDEOCLASS_EDIT' => '编辑',
  // 'ADMIN_VIDEOCLASS_EDITPOST' => '编辑保存',
  // 'ADMIN_VIDEOCLASS_INDEX' => '视频分类',
  // 'ADMIN_VIDEOCLASS_LISTORDER' => '排序',
  // 'ADMIN_VIDEOREP_DEL' => '删除',
  // 'ADMIN_VIDEOREP_INDEX' => '视频举报列表',
  // 'ADMIN_VIDEOREPCAT_ADD' => '添加',
  // 'ADMIN_VIDEOREPCAT_ADDPOST' => '添加保存',
  // 'ADMIN_VIDEOREPCAT_DEL' => '删除',
  // 'ADMIN_VIDEOREPCAT_EDIT' => '编辑',
  // 'ADMIN_VIDEOREPCAT_EDITPOST' => '编辑提交',
  // 'ADMIN_VIDEOREPCAT_INDEX' => '视频举报类型',
  // 'ADMIN_VIDEOREPCAT_LISTORDER' => '排序',
  // 'ADMIN_VIP_ADD' => '添加',
  // 'ADMIN_VIP_ADDPOST' => '添加保存',
  // 'ADMIN_VIP_DEFAULT' => 'VIP管理',
  // 'ADMIN_VIP_DEL' => '删除',
  // 'ADMIN_VIP_EDIT' => '编辑',
  // 'ADMIN_VIP_EDITPOST' => '编辑提交',
  // 'ADMIN_VIP_INDEX' => 'VIP列表',
  // 'ADMIN_VIP_LISTORDER' => '排序',
  // 'ADMIN_VIPUSER_ADD' => '添加vip用户',
  // 'ADMIN_VIPUSER_ADDPOST' => 'vip用户添加保存',
  // 'ADMIN_VIPUSER_DEL' => '删除',
  // 'ADMIN_VIPUSER_EDIT' => '编辑',
  // 'ADMIN_VIPUSER_EDITPOST' => '编辑提交',
  // 'ADMIN_VIPUSER_INDEX' => 'VIP用户',
  // 'PORTAL_ADMINPAGE_ADD' => '添加',
  // 'PORTAL_ADMINPAGE_ADDPOST' => '添加保存',
  // 'PORTAL_ADMINPAGE_DELETE' => '删除',
  // 'PORTAL_ADMINPAGE_EDIT' => '编辑',
  // 'PORTAL_ADMINPAGE_EDITPOST' => '编辑提交',
  // 'PORTAL_ADMINPAGE_INDEX' => '页面管理',
  // 'PORTAL_ADMINPAGE_LISTORDER' => '排序',
  // 'USER_ADMINASSET_DELETE' => '删除文件',
  // 'USER_ADMINASSET_INDEX' => '资源管理',
  // 'USER_ADMININDEX_BAN' => '本站用户拉黑',
  // 'USER_ADMININDEX_CANCELBAN' => '本站用户启用',
  // 'USER_ADMININDEX_DEFAULT' => '用户管理',
  // 'USER_ADMININDEX_DEFAULT1' => '用户组',
  // 'USER_ADMININDEX_INDEX' => '本站用户',
  // 'USER_ADMINUSERACTION_EDIT' => '编辑用户操作',
  // 'USER_ADMINUSERACTION_EDITPOST' => '编辑用户操作提交',
  // 'USER_ADMINUSERACTION_INDEX' => '用户操作管理',
  // 'USER_ADMINUSERACTION_SYNC' => '同步用户操作',
);